[SM-Grimoire-Bugs] [Bug 15687] libtunepimp 0.5.3 fails to compile with mp4v2

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sun Apr 25 14:49:35 EDT 2010


http://bugs.sourcemage.org/show_bug.cgi?id=15687


Eric Sandall <sandalle at sourcemage.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
         Resolution|                            |FIXED




--- Comment #3 from Eric Sandall <sandalle at sourcemage.org>  2010-04-25 13:49:33 ---
(In reply to comment #1)
> Not sure exactly what we can do with this.  From upstream: "libtunepimp has
> been long deprecated, so this is probably a wontfix."  Is is time for us to
> deprecate?

It's not us that needs to deprecate, but the other upstream packages which use
it. Perhaps we need to verify they really do use libtunepimp.

(In reply to comment #1)
> you can try this patch 
> http://repos.archlinux.org/wsvn/packages/tunepimp/trunk/mp4v2-1.9.patch
> don't have the time to test it right now though

Thanks Sukneet, added with:
commit 52647620eb6d05749b3ade4b7878493e9ab14c1b
Author: Eric Sandall <sandalle at sourcemage.org>
Date:   Sun Apr 25 11:46:14 2010 -0700

    libtunepimp: Optionally depends on any provider of MP4V2 (Bug #15687)
    Apply mp4v2-1.9.patch if mp4v2 is providing MP4V2 (Bug #15687)
    mp4v2-1.9.patch modified from
http://repos.archlinux.org/wsvn/packages/tunepimp/trunk/mp4v2-1.9.patch

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list